<?xml version="1.0" encoding="UTF-8"?>
<!--  Diese Definition ist erforderlich um im Client ein neues Thema zu definieren. Es reicht also wenn der Client das
einmal hat. -->
<themes>
  <theme id="albtheme" producttype="PRODUCT_FOTOBOOK" expiry="202512312359" thumbnail="">
    <description>Themenfotobuch</description>
    <titlepage bgcolor="#fff5de" />
    <keyaccounts>
    </keyaccounts>
    <bindings>
	    <binding>softcover</binding>
	    <binding>hardcover</binding>
	    <!--<binding>booklet</binding>-->
    </bindings>
    <backgrounddownload>http://www.cewe-fotobuch.de/packages/background/</backgrounddownload>
    <contentdownload>http://www.cewe.eu/de/packages/photobook_theme_premium/</contentdownload>
    <logos>
    </logos>
    <spinetext use="true"/>
    <content movable="true" noCoverAtStartup="true"  normalBackgrounds="true" customBackgrounds="true"/>
  </theme>
</themes>
